---

- include_tasks: user.yml
  tags: always

- include_tasks: directories.yml
  tags: always

- include_tasks: facts.yml
  tags: always

- include_tasks: install.yml
  tags: always

- include_tasks: conf.yml
  tags: always

- include_tasks: services.yml
  tags: always

- include_tasks: cleanup.yml
  tags: always
